> ## Documentation Index
> Fetch the complete documentation index at: https://docs.paylead.fr/llms.txt
> Use this file to discover all available pages before exploring further.

# Get the LBS Cashbacks metrics in CSV

> LBS Cashback reporting in a CSV file.



## OpenAPI

````yaml /program/api/openapi/legacy/1.1.2/m2m.json get /connectors/m2m/reports/lbs/cashbacks/report.csv
openapi: 3.0.2
info:
  title: PayLead API
  version: 1.1.2
servers:
  - url: https://api.sandbox.paylead.tech
security:
  - ApiKeyAuth: []
paths:
  /connectors/m2m/reports/lbs/cashbacks/report.csv:
    get:
      tags:
        - LBS
      summary: Get the LBS Cashbacks metrics in CSV
      description: LBS Cashback reporting in a CSV file.
      parameters:
        - description: Filter by payout_id
          in: query
          name: payout_id
          schema:
            format: uuid
            type: string
        - description: Sort by given attribute
          in: query
          name: sort
          schema:
            enum:
              - updated_at
              - payout_id
              - '-updated_at'
              - '-payout_id'
            type: string
        - description: Filter by updated_at
          in: query
          name: updated_at
          schema:
            type: string
      responses:
        '200':
          content:
            text/csv:
              example: >-
                id,created_at,updated_at,transaction_executed_at,transaction_id,transaction_external_id,status,consumer_status,consumer_id,segments,fees,amount,transaction_amount,playground,merchant_name,siret,strategy_id,strategy_reference,strategy_channel,offer_id,offer_reference,offer_name,offer_cashback_rate,invoice_reference,payout_id,cancelled_date,pending_validation_date,validated_date,paid_in_date,paid_out_date,consumer_validation_date,consumer_pooled_date,consumer_paid_date,consumer_cancelled_date,cancellation_reason
              schema:
                type: string
          description: OK
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '403':
          description: Not allowed to access the resource
        '404':
          description: Not found
        '405':
          description: Method not allowed
        '422':
          description: Unprocessable Entity
components:
  securitySchemes:
    ApiKeyAuth:
      bearerFormat: JWT
      scheme: bearer
      type: http

````